## This only packages a single text file, no debug package required
%global debug_package %{nil}

Name:           testTextfile
Version:        1.0
release:        2%{?dist}
Summary:        Dummy test package

License:        Public Domain
URL:            http://fedoraproject.org/

Source:         testTextfile-%{VERSION}.tar.gz

BuildRequires:  coreutils, make

%description
A test package that contains one text file.  Useful for debugging / learning
about the COPR system.

%prep
%setup -q


%build
rm -rf ${RPM_BUILD_ROOT}
mkdir -p ${RPM_BUILD_ROOT}%{_bindir}
make

%install
make install


%files
%dir %attr(755, root, root) %{_datadir}/testTextfile
%attr(644, root, root) %{_datadir}/testTextfile/testTextfile.txt


%changelog
* Wed Oct 16 2024 Edwin Buck <edwbuck@gmail.com>
- 
